/* 專題開發正文頁(article) */

/*所有共用設定在common.css*/
/*頁面控制*/
body#article{ position:relative;}
body#article #container #page{ padding:0.2% 0px 0% 0px;}
/*firefox*/
@-moz-document url-prefix() { 
  body#newsArticle #container #page{ padding:0% 0px 0% 0px;}
}


#contArti{float:left;width:750px; margin:0px 0px 15px 0px; padding:0px 0px 15px 0px; background-color:#fff}
#contArti2{float:left;width:718px; margin:0px 0px 15px 0px; padding:15px 16px; background-color:#fff}


/*-------------------- 中間內容 --------------------*/



/*分類頁Header標題*//*共用設定在common.css*/
.categoryTitle{	width: 734px;height: 23px;margin: 0 auto;padding: 12px 0px 0px 16px;background-color: #f7f7f7; border-bottom:1px #dce9e9 solid; border-top:1px #dce9e9 solid}
.categoryTitle h1{font-size:13px; color:#4c91d5;font-family: "新細明體", Arial, Helvetica, sans-serif; letter-spacing:0.1em; font-weight:normal;}
.categoryTitle h1.other{}
.categoryTitle h1.source{}
.categoryTitle h1.current{color:#4c91d5;}
.categoryTitle h1 a:hover{color:#4c91d5; text-decoration:none}

/*分類頁Header標題*/
.categoryTitle{	width: 734px;height: 23px;margin: 0 auto;padding: 12px 0px 0px 16px;background-color: #f7f7f7; border-bottom:1px #dce9e9 solid; border-top:1px #dce9e9 solid}
.categoryTitle .breadCrumbs{width:712px;overflow:hidden;white-space:nowrap;font-size:13px; color:#4c91d5;font-family: "新細明體", Arial, Helvetica, sans-serif; letter-spacing:0.1em; font-weight:normal;}
.categoryTitle .breadCrumbs .other{display:inline-block;}
.categoryTitle .breadCrumbs .source{display:inline-block}
.categoryTitle .breadCrumbs .current{color:#4c91d5;display:inline-block;width:600px;}
.categoryTitle .breadCrumbs a:hover{color:#4c91d5; text-decoration:none}



/*-------------------- 正文區塊 --------------------*/
#artContent{float:left;position:relative; width:750px;padding: 0px 0px 16px 0px;margin: 0px 0px; clear:both;}


/* 分類標籤 */
#artContent .btn_triangle{background-image: url(../images/btn_triangle.png);background-repeat: no-repeat; width:93px; height:93px;background-position: left top;position:absolute; z-index:3000}
#artContent .btn_triangle p{ display:none;font-size:24px; color:#FFF; font-weight:bold;position:absolute; z-index:3500; top:10px; left:8px}
#artContent .btn_triangle p.en{ font-size:12px; color:#FFF; position:absolute; z-index:3501; top:38px; left:8px}
#artContent h1{float:left;margin:30px 0px 40px 0px;padding:0px 15px 0px 93px; clear:both;font-size:36px; font-weight: bold; letter-spacing:0.02em; line-height:125%; color:#000; }

/* 資訊 */
#artContent .source{ border:1px dashed #7eb9f3; width:592px; height:43px; margin:0px 0px 0px 95px;padding:8px 10px 2px 7px; }
#artContent .source .info{float:left;margin:0px 40px 0px 0px; font-size:13px; letter-spacing:0.1em}
#artContent .source .info span.date{color:#959494;display:block;margin:4px 0px 3px 0px; }
#artContent .source .info span.views{color:#959494;display:none;}


#artContent .source .editor{ float:left; width:170px; margin:0px;}
#artContent .source .editor .photo{float:left;overflow:hidden;}
#artContent .source .editor .photo img{max-width:40px; height: auto;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;}
#artContent .source .editor .name{float:left;font-size:13px; padding:15px 0px 0px 10px; color:#6caff1}
#artContent .source .editor .name a{color:#6caff1}

/* 分享 繁 */
#artContent .source .share{ margin:0px; text-align:right;}
#artContent .source .share ul{ margin:0px; display:inline-block;}
#artContent .source .share li{ width:36px; height:36px; list-style: none; float:left; padding: 0px; margin:0px 9px 0px 0px; }
#artContent .source .share li a{ display:block; width:36px; height:36px; background:url(../images/btn_share.png) no-repeat left top;}
#artContent .source .share li a:hover{ filter:alpha(opacity=70); opacity:0.7;}

#artContent .source .share .wb a{ background-position: 0px top;}
#artContent .source .share .fb a{ background-position:-45px top;}
#artContent .source .share .twitter a{ background-position:-90px top; }
#artContent .source .share .googlePlus a{ background-position: -135px top;}
#artContent .source .share .pin a{ background-position: -180px top; margin-right:0px;}


/* 分享 簡 */
#artContent .source .sharegb{ margin:0px; text-align:right;}
#artContent .source .sharegb ul{ margin:0px; display:inline-block;}
#artContent .source .sharegb li{ width:36px; height:36px; list-style: none; float:left; padding: 0px; margin:0px 9px 0px 0px; }
#artContent .source .sharegb li a{ display:block; width:36px; height:36px; background:url(../images/btn_share_gb.png) no-repeat left top;}
#artContent .source .sharegb li a:hover{ filter:alpha(opacity=70); opacity:0.7;}

#artContent .source .sharegb .wb a{ background-position: 0px top; }
/*#artContent .source .sharegb .wechat a{ background-position:-45px top;}*//*微信*/
#artContent .source .sharegb .qqFriend a{background-position:-45px top;}/*QQ好友*/
#artContent .source .sharegb .qq a{ background-position:-90px top;}/*QQ空間*/
#artContent .source .sharegb .douban a{ background-position: -135px top;}/*豆瓣*/
#artContent .source .sharegb .ren a{ background-position: -180px top; margin-right:0px;}/*人人*/

/* 編輯文章區塊 在ed_article.css*/

/*--------------------- 正文其他區塊 ---------------------*/
/* 分隔線 */
.demarLine{margin:25px auto 15px auto;border-bottom:1px solid #d3dfdf; width:96%;text-align:center}


/* 分享區塊 繁 */
.artShare{margin:35px auto 25px auto; text-align:center;}
.artShare ul{ margin:0px; display:inline-block;}
.artShare li{ width:90px; height:38px; list-style:none; float:left; padding:0px; margin:0px 14px 0px 0px;}
.artShare li a{ display:block; width:90px; height:38px; padding-bottom:6px; background:url(../images/btn_sharebottom.png) no-repeat left top;}
.artShare li a:hover{ filter:alpha(opacity=85); opacity:0.85; height:44px;/*上方38px+6px*/ padding-bottom:0px; -webkit-transition: all 0.06s; -moz-transition: all 0.06s; transition: all 0.06s;}

.artShare .wb a{ background-position: 0px 6px;}
.artShare .fb a{ background-position:-103px 6px;}
.artShare .twitter a{ background-position:-206px 6px; }
.artShare .googlePlus a{ background-position: -309px 6px;}
.artShare .pin a{ background-position: -412px 6px; margin-right:0px;}

.artShare .wb a:hover{ background-position: 0px top;}
.artShare .fb a:hover{ background-position: -103px top;}
.artShare .twitter a:hover{ background-position: -206px top;}
.artShare .googlePlus a:hover{ background-position: -309px top;}
.artShare .pin a:hover{ background-position:-412px top;}


/* 分享區塊 簡 */
.artSharegb{ margin:35px auto 35px auto; text-align:center;}
.artSharegb ul{ margin:0px; display:inline-block;}
.artSharegb li{ width:90px; height:38px; list-style:none; float:left; padding:0px; margin:0px 14px 0px 0px;}
.artSharegb li a{ display:block; width:90px; height:38px; padding-bottom:6px; background:url(../images/btn_sharebottom_gb.png) no-repeat left top;}
.artSharegb li a:hover{ filter:alpha(opacity=85); opacity:0.85; height:44px;/*上方38px+6px*/ padding-bottom:0px; -webkit-transition: all 0.06s; -moz-transition: all 0.06s; transition: all 0.06s;}

.artSharegb .wb a{ background-position: 0px 6px;}
/*.artSharegb .wechat a{ background-position:-103px 6px;}*//*微信*/
.artSharegb .qqFriend a{ background-position:-103px 6px;}/*QQ好友*/
.artSharegb .qq a{ background-position:-206px 6px; }/*QQ空間*/
.artSharegb .douban a{ background-position: -309px 6px; }/*豆瓣*/
.artSharegb .ren a{ background-position: -412px 6px; margin-right:0px;}/*人人*/

.artSharegb .wb a:hover{ background-position: 0px top;}
/*.artSharegb .wechat a:hover{ background-position: -103px top;}*/
.artSharegb .qqFriend a:hover{ background-position:-103px top;}
.artSharegb .qq a:hover{ background-position: -206px top;}
.artSharegb .douban a:hover{ background-position:-309px top;}
.artSharegb .ren a:hover{ background-position:-412px top;}



#contArti3{float:left;width:746px; margin:0px 0px 15px 0px; padding:0px 0px 18px 0px; background-color:#fff; border-bottom:0.1em solid #6caff1}


/* 強力推薦 */
#artRecommend{}
#artRecommend .title{width: 746px;height: 36px;	margin: 0px 0px 15px 0px;padding: 0px 0px;background: #6caff1 url(../images/btn_artrecommand3.png) no-repeat 12px 7px;}
#artRecommend .title p{margin: 0px 0px 0px 0px ;padding:8px 0px  0px 35px;color: #fff;font-weight: 700;font-size: 20px;	letter-spacing: -0.02em;}
#artRecommend .area{float:left;margin: 0px 35px 0px 35px; padding:0px;}
#artRecommend .area .photo{width:300px; height:150px;margin:0px; padding:0px; position:relative;display:block;overflow: hidden; }
#artRecommend .area .photo .mask{float:left;margin:0px;width:300px; height:150px; position:absolute; z-index:500; display:none;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(255,255,255,0) 50%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#artRecommend .area .photo:hover .mask{display:block;filter:alpha(opacity=40);opacity:0.4;}
#artRecommend .area .photo img{position: relative; z-index:100}
#artRecommend .area p{ width:300px;margin:8px 0px 0px 0px; padding:0px;color:#3a3c3e; line-height:150%;font-size:16px; letter-spacing:0.02em; font-weight:bold}
#artRecommend .area p a:link,#artRecommend .area p a:visited{color:#3a3c3e; text-decoration:none;} 
#artRecommend .area p a:hover{color:#ff5867;text-decoration:none}


/* 強力推薦-整個區域變化 */
#artRecommend .area:hover .mask{display:block;filter:alpha(opacity=40);opacity:0.4;}/***整個區域變化***/
#artRecommend .area:hover .p a:link,#artRecommend .area:hover p a:visited{color:#ff5867;text-decoration:none}/***整個區域變化***/

/* 猜你想要 */
#artGuess{}
#artGuess .title{margin: 0px 0px 0px 0px;padding: 0px 0px 7px 25px;color: #6caff1;	font-weight: 700;font-size: 20px;letter-spacing: -0.02em;border-bottom: 1px solid #6caff1;background: url(../images/btn_artguess.gif) no-repeat left top;}
.guessLink{ margin:0px; padding:0px 20px;overflow:hidden; }
.guessLink ul{margin:0px 0px 0px 0px; padding:0px;}
.guessLink li{margin:17px 0px;padding:0px;color:#4e4e4e;font-family:'微軟正黑體','新細明體', Arial, Helvetica, sans-serif;letter-spacing:0.02em; width:98%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.guessLink li .link{font-size:16px;padding:3px 0px;}
.guessLink li a:link,.guessLink li a:visited{text-decoration:none; color:#4e4e4e}
.guessLink li a:hover{ color:#6caff1; text-decoration:none}
.guessLink li .num{float:left;color: #FFF;font-family: Arial;width:20px;height:15px;padding:5px 0px 0px 0px;margin: 0px 10px 0px 0px; text-align: center;font-size: 12px;background-color: #6caff1;-webkit-border-radius: 50px;-moz-border-radius:50px;border-radius: 50px;}
.guessLink li .sort{float:left;color:#FFF;width:50px;height:19px;padding:4px 0px 0px 0px;margin: 0px 15px 0px 0px; text-align: center;font-size: 15px; font-weight:bold;background-color: #ff5867;-webkit-border-radius: 50px;-moz-border-radius:50px;border-radius: 50px;}
.guessLink li .sort a:link,.guessLink li .sort a:visited{text-decoration:none; color:#FFF;}
.guessLink li .sort a:hover{ color:#ff5867;text-decoration:none}
.guessLink li .sort:hover{color:#ff5867;width:48px;height:17px;padding:4px 0px 0px 0px;margin: 0px 15px 0px 0px;  border:1px #ff5867 solid;background-color: #fff;}


/* 我要評論 */
#artComment{ margin:0px;clear:both;}
#artComment #wbComments{ font-family:'新細明體', Arial, Helvetica, sans-serif; background:none; border:0px;}
#artComment #wbComments #add_Comment{ margin:0px 0px 25px 0px;}
#artComment #wbComments #add_Comment .ublock{ width:606px; margin:0px auto;}
#artComment #wbComments #add_Comment .bblock{ width:606px; margin:1px auto;}
#artComment #wbComments #add_Comment .user-comment-img{ width:65px; height:65px; margin:0px 13px 0px 0px;}
#artComment #wbComments #add_Comment textarea.user-comment{
	background:#fff;
	width:590px;
	height:55px;
	font-size:13px;
	font-weight:bold;
	padding:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border-width:0px 0px 1px 0px;
	border-width:1px\9;
	border-color:#ccc;
	border-style:solid;
	/* IE7-8 doesn't have border-radius, so don't indent the padding */
	-webkit-box-shadow:inset #bbb 1px 2px 1px;
	-moz-box-shadow:inset #bbb 1px 2px 1px;
	box-shadow:inset #bbb 1px 2px 1px;
}
#artComment #wbComments #add_Comment .bblock label{ font-size:13px; color:#888;}
#artComment #wbComments #add_Comment .bblock label input{ vertical-align:middle}
#artComment #wbComments #add_Comment .retweet-weibo{ 
	float:right;
	font-size:12px; 
	color:#fff; 
	padding:0px; 
	margin:0 5px 0 0; 
	text-align:center; 
	width:52px; 
	height:24px; 
	border:1px solid #1c99e3; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#3AADF1;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#3AADF1), to(#2ca3e8));
	background:-webkit-linear-gradient(#3AADF1, #2ca3e8);
	background:-moz-linear-gradient(#3AADF1, #2ca3e8);
	background:-ms-linear-gradient(#3AADF1, #2ca3e8);
	background:-o-linear-gradient(#3AADF1, #2ca3e8);
	background:linear-gradient(#3AADF1, #2ca3e8);
}
#artComment #wbComments #add_Comment .retweet-weibo:hover{ 
	background:#2ca3e8;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#2ca3e8), to(#3AADF1));
	background:-webkit-linear-gradient(#2ca3e8, #3AADF1);
	background:-moz-linear-gradient(#2ca3e8, #3AADF1);
	background:-ms-linear-gradient(#2ca3e8, #3AADF1);
	background:-o-linear-gradient(#2ca3e8, #3AADF1);
	background:linear-gradient(#2ca3e8, #3AADF1);
}
#artComment #wbComments #add_Comment .retweet-weibo label{ color:#fff;}

#artComment #wbComments #weibo-comments{ margin:8px 0px 0px;}
#artComment #wbComments #weibo-comments #all_Comments{ width:606px; margin:0px auto;}
#artComment #wbComments #weibo-comments #all_Comments #commentList{ width:100%; margin:0px auto; max-height:510px; overflow:auto;}
#artComment #wbComments .comment_Item{
    min-height:50px;
	font-size:13px;
	margin:0px 0px 18px 0px;
	overflow:hidden;
}
#artComment #wbComments .comment_Item .img_area{ width:50px; float:left;}
#artComment #wbComments .comment_Item .user_img{ max-width:50px;}
#artComment #wbComments .comment_Item .weibo_text{ float:left; width:520px; margin:0px 0px 0px 14px;}
#artComment #wbComments .comment_Item .user_name{ font-weight:bold; float:left; color:#333;}
#artComment #wbComments .comment_Item .user_name_link{}
#artComment #wbComments .comment_Item .comment_text{ color:#666; word-break:break-all; line-height:1.5em;}
#artComment #wbComments .comment_Item .comment_text img{ vertical-align:middle;}
#artComment #wbComments .comment_Item .created_at{ display:block; clear:both; font-size:12px; color:#2d8fc5; margin:8px 0px 0px 0px;}
#artComment #wbComments .more_Comments{ font-size:13px; font-family:'新細明體', Arial, Helvetica, sans-serif; margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; border-top:1px #dadada solid;}
#artComment #wbComments .more_Comments .weibo_link{ 
	text-align:right;
	font-weight:bold;
	color:#289fe3;
	padding:5px 0px;
}
#artComment #wbComments .more_Comments .weibo_link:hover{
	color:#289fe3;
	text-decoration:underline;
}
#artComment #fb-comments{ width:620px; margin:10px auto 0px auto; display:none}

/* wbComments評論頁籤Bar */
.etabs{ margin:0px 0px 2px; padding:0px 20px 0px; border-bottom:0px #b9b9b9 solid; height:32px;}
.tab{ float:left; margin:0px 8px 0px 0px; background:#c6c6c6 url(../images/ico_pic_tab02.gif) repeat-x left top; border:1px #bababa solid; height:32px; width:235px; -moz-border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px; border-radius:5px 5px 5px 5px; text-align:center;}
.tab a{ font-size:13px; color:#555; line-height:2em; display:block; padding:4px 10px 0px; outline:none; font-weight:bold;}
.tab a:hover{ text-decoration:none; color:#000;}
.tab a.active{ color:#fff;}
.tab.active{ background:#fff; border:1px #666 solid;}
.tab.active a{ color:#fff; padding:4px 11px 0px;}
.tab.active a:hover{ text-decoration:none; color:#fff;}
.tab-container .panel-container{ background:#fff; border:1px #666 solid; padding:10px;}
.tab.wb .ico_wb{ background:url(../images/ico_pic_tab_off02.gif) no-repeat left top; width:23px; height:19px; display:inline-block; margin:-2px 2px 0px 0px; vertical-align:middle;}
.tab.fb .ico_fb{ background:url(../images/ico_pic_tab_off02.gif) no-repeat left -69px; width:16px; height:16px; display:inline-block; margin:-2px 2px 0px 0px; vertical-align:middle;}
.tab.wb.active{ background:#cf1519 url(../images/ico_pic_tab02.gif) repeat-x left -164px; border:1px #b34e50 solid; height:32px;}
.tab.fb.active{ background:#394fa4 url(../images/ico_pic_tab02.gif) repeat-x left -82px; border:1px #394fa4 solid; height:32px;}
.tab.wb.active .ico_wb{ background:url(../images/ico_pic_tab_on02.gif) no-repeat left top;}
.tab.fb.active .ico_fb{ background:url(../images/ico_pic_tab_on02.gif) no-repeat left -69px;}
#commentsCount{ font-size:12px;}

/* 我要評論的FB自動寬度 */ 
.fb-comments, .fb-comments iframe[style]{
	width: 100% !important;
}
.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe{
	width: 100% !important;   
}
.fb-comments, .fb-comments iframe[style], .fb-comments span{
	width: 100% !important;
}



/*--------------------------------- 右側欄 ---------------------------------*/

/*覆蓋common.css*/
#sideRight {padding:0px;width:332px;margin:0px auto;}
#sideRight .sideRightItem
{ 
	background:#FFFFFF;
 	display:block;
 	width:300px;
 	/**padding-top:16px;**/
 	margin:0px auto;
}

#adSticker
{
	padding-top:16px;
 	padding-bottom:8px;
}
/* 最新推薦 */
#sideRight .latestRecom{width:300px;margin:0px 0px 15px 0px; padding:0px;}
#sideRight .latestRecom .title{ margin:20px 0px 0px 0px; padding:0px 0px 7px 0px; color:#000; font-weight:700; font-size:21px; letter-spacing:-0.02em; position:relative; border-bottom:2px solid #6caff1;}
#sideRight .latestRecom .title .more{color:#6caff1; font-size:13px; position: absolute; z-index:500;font-family:'新細明體',; right:0px; top:7px}
#sideRight .latestRecom .title .more a{color:#6caff1;text-decoration:none} 
#sideRight .latestRecom .title .more a:hover{text-decoration: underline}

#sideRight .latestRecom .photo{ height:150px;padding:0px;margin:0px;overflow:hidden;}

#sideRight .latestRecom .photo .mask{ width:300px;height:150px;padding:0px;margin:0px;overflow:hidden;position:absolute; z-index:500; display:none;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(255,255,255,0) 50%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#sideRight .latestRecom .photo:hover .mask{display:block;filter:alpha(opacity=40);opacity:0.4;}
#sideRight .latestRecom .photo img{ max-width:300px; height: auto; position:relative; z-index:200}
#sideRight .latestRecom p{padding:0px;margin:7px 0px 20px 0px;color:#4a4c5e;text-align: left;font-size:18px; letter-spacing:0.01em; font-weight:bold; line-height:125%;  }
#sideRight .latestRecom p a:link,#sideRight .latestRecom p a:visited{ color:#4a4c4e;text-decoration:none} 
#sideRight .latestRecom p a:hover{ color:#ff5867;text-decoration:none}


/* 最新微博動態 */
#sideRight .latestWb{width:300px;margin:0px 0px 15px 0px; padding:0px;}
#sideRight .latestWb .header{margin:15px 0px; padding:4px 0px; border-bottom:1px solid #6caff1; border-top:1px solid #6caff1;}
#sideRight .latestWb .header .photo{ float: left;width:50px; height:50px;margin:0px 10px 0px 0px; padding:0px; overflow:hidden}
#sideRight .latestWb .header .photo img{max-width:50px; height:auto;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;}
#sideRight .latestWb .header .txt{ float: right; width:230px;margin:7px 10px 7px 0px; padding:0px; color:#2786e7;font-size:16px; letter-spacing:.1em;}
#sideRight .latestWb .header .txt span{ display:block; margin:5px 0px 0px 0px; padding:0px; color:#333; font-weight:bold; letter-spacing:0.2em; font-size:13px}
#sideRight .latestWb .area{	width: 300px;padding: 0px 0px 10px 0px;	margin: 10px 0px;overflow: hidden;clear: both;background: url(../images/lastestwbline.gif) repeat-x left bottom;}
#sideRight .latestWb .area .pic{float:left; width:85px; height:65px;padding:0px;margin:0px;overflow:hidden; position:relative}
#sideRight .latestWb .area .pic .mask{width:85px;height:65px;overflow:hidden;position:absolute; z-index:500; display:none;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(255,255,255,0) 50%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 50%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

#sideRight .latestWb .area .pic:hover .mask{display:block;filter:alpha(opacity=40);opacity:0.4;}
#sideRight .latestWb .area .pic img{max-width:85px;height:auto; position:absolute; z-index:100 }
#sideRight .latestWb .area p{float:right;height:62px;padding:3px 5px 0px 5px;margin:0px; width:200px;color:#3a3c3e;text-align: left;font-size:16px; line-height:120%;overflow: hidden; display:block; letter-spacing:.1em}
#sideRight .latestWb .area p a:link,#sideRight .latestWb .area p a:visited{ color:#3a3c3e;text-decoration:none} 
#sideRight .latestWb .area p a:hover{ color:#278be7;text-decoration:none}

/* 微博推薦人物 */
#sideRight .wbPeopleri{width:300px;margin:0px auto; margin-bottom:15px; padding:0px;}
#sideRight .wbPeopleri .title{ margin:20px 0px 10px 0px; padding:0px 0px 7px 0px;color:#000; font-weight:700; font-size:21px; letter-spacing:-0.02em; position:relative; border-bottom:2px solid #6caff1;}
#sideRight .wbPeopleri .block {float:left;width:75px; height:112px;margin:0px 15px 15px 10px; padding:0px; overflow:hidden;}
#sideRight .wbPeopleri .block .photo{ height:75px; margin:0px 0px 0px 0px; padding:0px; overflow:hidden;}
#sideRight .wbPeopleri .block .photo img{max-width:75px;height: auto;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;}
#sideRight .wbPeopleri .block p{padding:0px;margin:3px 0px 8px 0px;color:#313131;text-align: center;font-size:14px; font-weight:bold; line-height:120% }
#sideRight .wbPeopleri .block p a:link,#sideRight .wbPeopleri .block p a:visited{ color:#313131;text-decoration:none} 
#sideRight .wbPeopleri .block p a:hover{ color:#ff5867;text-decoration:none}


/* 中間內文廣告 */
#artContent .ad300250Middle{width:87%;margin:0px auto; }
#artContent .ad300250Middle .left{ float:left; width:300px; height:250px; margin:0px 20px 0px 0px;}
#artContent .ad300250Middle .right{ float:right; width:300px; height:250px;}


/*fb widget*/
.fbIframewidgetTop{ margin:20px 0px 0px 98px}
.fbIframewidgetBottom{ margin:0px auto 40px auto; width:520px; overflow:hidden;}
.fb_iframe_widget{ display:block !important;}

#sideRight .fb_iframe_widget
{
	width:300px;
	margin:0px auto;
}

.weiboPage
{
	width:300px;
	margin:0px auto;
}

/*最新推薦*/
.latestRecom .photo
{
	text-align:center;
}
.latestRecom .photo img.lazy
{
	width:auto;
	margin:0px auto;
}